Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Wed, 6 Jul 2022 13:09:48 +0100

On Wed, Jul 06, 2022 at 11:55:29AM +1000, Stephen Rothwell wrote:

> After merging the sound-asoc tree, today's linux-next build (x86_64
> allmodconfig) failed like this:

Which toolchain do you use?  I've been using GCC 10 since it seems to be
what Linus is using, anything else I try has tended to get spurious
failures in from his tree.